<admd:annotation xmlns:admd="http://www.nict.go.jp/admd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.nict.go.jp/admd admd.xsd">
    <algorithm version="0.1" name="Multi-variate based detector">
        <parameter>threshold=3, nbVote=8</parameter>
    </algorithm>
    <analysis>
        <description>MAWILab</description>
        <datetime>2018-02-19T12:31:38</datetime>
        <analyst>Romain Fontugne</analyst>
        <organization>IIJ Research Lab.</organization>
    </analysis>
    <dataset name="200703151400.dump">
        <description>MAWI</description>
    </dataset>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1173935698.996001', 'ts': '1173934804.254656', 'pkt': 310}</description>
        <slice>
            <filter src_ip="192.189.54.33"/>
        </slice>
        <from usec="0" sec="1173934804"/>
        <to usec="0" sec="1173935699"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1173935698.995296', 'ts': '1173934811.432668', 'pkt': 135}</description>
        <slice>
            <filter src_ip="167.205.67.48"/>
        </slice>
        <from usec="0" sec="1173934811"/>
        <to usec="0" sec="1173935699"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1173934878.999967', 'ts': '1173934854.268318', 'pkt': 8651}</description>
        <slice>
            <filter dst_ip="202.69.235.57"/>
        </slice>
        <from usec="0" sec="1173934854"/>
        <to usec="0" sec="1173934879"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1173934971.996462', 'ts': '1173934955.103436', 'pkt': 211}</description>
        <slice>
            <filter dst_ip="68.5.83.85"/>
        </slice>
        <from usec="0" sec="1173934955"/>
        <to usec="0" sec="1173934972"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1173935695.995082', 'ts': '1173934813.773816', 'pkt': 149}</description>
        <slice>
            <filter dst_ip="210.51.186.76"/>
        </slice>
        <from usec="0" sec="1173934813"/>
        <to usec="0" sec="1173935696"/>
    </anomaly>
</admd:annotation>
